@font-face {
	font-family: "Roboto";
	src:
		url(/site/templates/fonts/Roboto-Italic.woff2) format("woff2"),
		url(/site/templates/fonts/Roboto-Italic.woff) format("woff");
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: "Roboto";
	src:
		url(/site/templates/fonts/Roboto-Light.woff2) format("woff2"),
		url(/site/templates/fonts/Roboto-Light.woff) format("woff");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Roboto";
	src:
		url(/site/templates/fonts/Roboto-Bold.woff2) format("woff2"),
		url(/site/templates/fonts/Roboto-Bold.woff) format("woff");
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Roboto";
	src:
		url(/site/templates/fonts/Roboto-Black.woff2) format("woff2"),
		url(/site/templates/fonts/Roboto-Black.woff) format("woff");
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Roboto";
	src:
		url(/site/templates/fonts/Roboto-BlackItalic.woff2) format("woff2"),
		url(/site/templates/fonts/Roboto-BlackItalic.woff) format("woff");
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: "Roboto";
	src:
		url(/site/templates/fonts/Roboto-BoldItalic.woff2) format("woff2"),
		url(/site/templates/fonts/Roboto-BoldItalic.woff) format("woff");
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: "Roboto";
	src:
		url(/site/templates/fonts/Roboto-Regular.woff2) format("woff2"),
		url(/site/templates/fonts/Roboto-Regular.woff) format("woff");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Roboto";
	src:
		url(/site/templates/fonts/Roboto-LightItalic.woff2) format("woff2"),
		url(/site/templates/fonts/Roboto-LightItalic.woff) format("woff");
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: "Roboto";
	src:
		url(/site/templates/fonts/Roboto-ThinItalic.woff2) format("woff2"),
		url(/site/templates/fonts/Roboto-ThinItalic.woff) format("woff");
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: "Roboto";
	src:
		url(/site/templates/fonts/Roboto-MediumItalic.woff2) format("woff2"),
		url(/site/templates/fonts/Roboto-MediumItalic.woff) format("woff");
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: "Roboto";
	src:
		url(/site/templates/fonts/Roboto-Thin.woff2) format("woff2"),
		url(/site/templates/fonts/Roboto-Thin.woff) format("woff");
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Roboto";
	src:
		url(/site/templates/fonts/Roboto-Medium.woff2) format("woff2"),
		url(/site/templates/fonts/Roboto-Medium.woff) format("woff");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
.mm-panels > div:first-child > .mm-navbar_sticky {
	display: none;
}
.mm-panels > .mm-panel {
	padding-top: 25px;
}
.uk-input,
.uk-select,
.uk-textarea,
.uk-radio,
.uk-checkbox {
	border-color: rgba(41, 41, 41, 0.56);
	font-weight: 500;
}
.uk-input::placeholder,
.uk-select::placeholder,
.uk-textarea::placeholder,
.uk-radio::placeholder,
.uk-checkbox::placeholder {
	font-weight: 500;
}
.uk-card {
	transition: 256ms ease-in-out;
}
.uk-card .uk-text-meta {
	margin-top: 10px;
}
.uk-card.card-team {
	background-color: transparent;
}
.uk-card.card-team img {
	width: 100%;
}
.uk-card.card-team .uk-card-body {
	padding: 0;
}
.uk-card.card-team .uk-card-title {
	font-size: 18px;
	line-height: 21px;
	margin: 25px 0 7px;
	transition: 256ms ease-in-out;
}
.uk-card.card-team .uk-text-meta {
	font-size: 12px;
	line-height: 14px;
	color: #666;
}
.uk-card.card-team:hover .uk-card-title,
.uk-card.card-team:focus .uk-card-title,
.uk-card.card-team:active .uk-card-title,
.uk-card.card-team.uk-open .uk-card-title,
.uk-card.card-team.uk-active .uk-card-title {
	color: #df1816;
}
.uk-card.card-case .uk-card-body,
.uk-card.card-services .uk-card-body {
	padding-top: 5px;
	position: relative;
	padding-bottom: 40px;
}
.uk-card.card-case .uk-button-text,
.uk-card.card-services .uk-button-text {
	position: absolute;
	bottom: 0;
}
.uk-card.card-case:hover .uk-button-text::before,
.uk-card.card-case:focus .uk-button-text::before,
.uk-card.card-case:active .uk-button-text::before,
.uk-card.card-case.uk-open .uk-button-text::before,
.uk-card.card-case.uk-active .uk-button-text::before,
.uk-card.card-services:hover .uk-button-text::before,
.uk-card.card-services:focus .uk-button-text::before,
.uk-card.card-services:active .uk-button-text::before,
.uk-card.card-services.uk-open .uk-button-text::before,
.uk-card.card-services.uk-active .uk-button-text::before {
	right: 23px;
}
.uk-card.card-case .uk-card-body {
	padding-left: 100px;
}
.uk-card.card-case .uk-card-body img {
	position: absolute;
	top: 40px;
	left: 0;
}
.uk-card.card-case .uk-button-text {
	left: 100px;
}
.uk-card.card-services .uk-card-title {
	font-weight: 500;
}
.uk-card.card-services .uk-card-body {
	padding-left: 0;
	padding-right: 0;
}
.uk-card.card-services p {
	margin: 15px 0 25px;
}
.uk-card.card-business .uk-card-body {
	padding-bottom: 60px;
	position: relative;
}
.uk-card.card-business .uk-button-text {
	position: absolute;
	left: 25px;
	bottom: 30px;
}
.uk-card.card-business:hover .uk-button-text::before,
.uk-card.card-business:focus .uk-button-text::before,
.uk-card.card-business:active .uk-button-text::before,
.uk-card.card-business.uk-open .uk-button-text::before,
.uk-card.card-business.uk-active .uk-button-text::before {
	right: 23px;
}
@media (min-width: 960px) {
	.uk-card.card-case .uk-card-body,
	.uk-card.card-services .uk-card-body {
		padding-bottom: 90px;
	}
	.uk-card.card-case .uk-button-text,
	.uk-card.card-services .uk-button-text {
		bottom: 60px;
	}
}
@media (min-width: 1200px) {
	.uk-card.card-case .uk-card-body {
		padding-left: 175px;
	}
	.uk-card.card-case .uk-button-text {
		left: 175px;
	}
}
@media (max-width: 639px) {
	.uk-card.card-case p {
		font-size: 16px;
	}
}
.uk-navbar {
	max-width: 1150px;
	width: 100%;
}
.uk-slider .uk-slider-items a {
	min-height: 370px;
}
@media (min-width: 960px) {
	.uk-slideshow-items {
		min-height: 500px !important;
	}
}
.uk-section-large.section-items {
	padding-bottom: 0;
}
.uk-section-large.section-items > .uk-container:first-of-type > .uk-grid {
	margin-bottom: 40px;
}
@media (min-width: 960px) {
	.uk-section-large.section-items {
		padding-bottom: 0;
	}
	.uk-section-large.section-items > .uk-container:first-of-type > .uk-grid {
		margin-bottom: 90px;
	}
	.uk-section-large + .uk-section-large:not(.section-results) {
		padding-top: 0;
	}
	.uk-section-large.section-results {
		padding: 100px 0 0;
	}
}
.uk-accordion-title {
	background: #292929;
	transition: 256ms ease-in-out;
	padding: 5px 10px;
}
.uk-accordion-title:hover,
.uk-accordion-title:focus,
.uk-accordion-title:active,
.uk-accordion-title.uk-open,
.uk-accordion-title.uk-active {
	background-color: #df1816;
}
@media (min-width: 960px) {
	.uk-accordion-title {
		font-size: 30px;
	}
}
body {
	overflow-x: hidden;
	letter-spacing: 0.01em;
}
* {
	box-sizing: border-box;
}
*::before,
*::after {
	box-sizing: border-box;
}
.icon {
	height: 32px;
}
ol,
ul {
	padding-left: 20px;
}
a:hover,
a:focus,
a:active,
a.uk-open,
a.uk-active {
	text-decoration: none;
}
[data-uk-lightbox] a {
	cursor: zoom-in;
}
.author {
	font-size: 18px;
	line-height: 1.18;
	margin-bottom: 5px;
	font-weight: 500;
}
@media (min-width: 960px) {
	.author {
		font-size: 22px;
	}
}
.title {
	line-height: 1.16;
	color: #666;
}
@media (max-width: 959px) {
	.title {
		font-size: 16px;
	}
}
[data-uk-slider-item],
[data-uk-slideshow-item] {
	background-color: #df1816;
	transition: 256ms ease-in-out;
	border: 2px solid #df1816;
	width: 48px;
	height: 44px;
}
[data-uk-slider-item] svg,
[data-uk-slideshow-item] svg {
	fill: #fff;
}
[data-uk-slider-item]:hover,
[data-uk-slideshow-item]:hover {
	background-color: #fff;
}
[data-uk-slider-item]:hover svg,
[data-uk-slideshow-item]:hover svg {
	fill: #df1816;
}
@media (min-width: 640px) {
	[data-uk-slider-item],
	[data-uk-slideshow-item] {
		width: 70px;
		height: 66px;
	}
}
.uk-light {
	color: #fff;
}
.header-full {
	height: 107px;
}
.header .uk-logo {
	padding: 0 15px;
}
.header .uk-logo svg {
	display: block;
	width: 160px;
}
.header .uk-button {
	height: 100%;
	font-weight: 400;
}
.header .uk-button:hover,
.header .uk-button:focus,
.header .uk-button:active,
.header .uk-button.uk-open,
.header .uk-button.uk-active {
	background-color: #d61a16;
}
@media (min-width: 960px) {
	.header .uk-logo {
		padding: 0 40px;
		margin-top: -7px;
	}
	.header .uk-logo svg {
		width: 180px;
	}
	.header .uk-button-small {
		font-size: 15px;
		padding: 19px 25px;
		line-height: 1.16;
	}
}
.footer-top {
	padding: 40px 0;
	font-size: 16px;
	line-height: 1.18;
}
.footer-top div:not(.social) li:not(:last-of-type) {
	margin-bottom: 20px;
}
.footer .icon {
	height: 18px;
}
.footer a {
	transition: 256ms ease-in-out;
}
.footer a:hover,
.footer a:focus,
.footer a:active,
.footer a.uk-open,
.footer a.uk-active {
	color: #df1816;
}
.footer-bottom {
	padding: 12px 0 5px;
	background-color: #222;
	line-height: 1.4;
	font-size: 12px;
}
.footer-bottom .uk-container > div > div {
	margin-bottom: 10px;
	letter-spacing: 0.02em;
}
.footer .uk-logo {
	width: 157px;
}
.footer-contact {
	font-size: 14px;
	line-height: 1.5;
}
.footer-contact a {
	font-weight: 500;
}
.footer-title {
	font-weight: 700;
	margin-bottom: 30px;
}
.footer .watermark a {
	align-items: center;
	display: inline-flex;
	font-weight: 700;
	margin-left: 2px;
}
.footer .watermark a:hover,
.footer .watermark a:focus,
.footer .watermark a:active,
.footer .watermark a.uk-open,
.footer .watermark a.uk-active {
	color: #e11e2f;
}
.footer .watermark a img {
	height: 1rem;
	margin-left: 5px;
	width: auto;
	position: relative;
	top: -1.5px;
}
@media (min-width: 960px) {
	.footer-top {
		padding: 95px 0 135px;
	}
}
@media (max-width: 479px) {
	.footer-top .uk-grid {
		flex-direction: column;
	}
}
.banner {
	background-color: #666;
	min-height: 100vh;
	padding-top: 105px;
}
.banner h1,
.banner div {
	color: #fff;
}
.banner h1 {
	font-weight: 500;
	text-shadow:
		0 0 1px #292929,
		0 0 3px rgba(41, 41, 41, 0.5),
		0 0 10px rgba(41, 41, 41, 0.5),
		0 0 30px rgba(41, 41, 41, 0.5);
	margin: 0 0 40px;
}
.banner .icon-aker-solutions {
	width: 160px;
	margin-left: 20px;
}
.banner .caption {
	margin-bottom: 30px;
}
.banner .uk-button:not(.uk-button-text)::before {
	right: 62px;
}
@media (min-width: 640px) {
	.banner {
		padding-top: 125px;
	}
}
@media (min-width: 960px) {
	.banner {
		padding-top: 285px;
	}
	.template-study .banner h1 {
		font-size: 80px;
		line-height: 106.5%;
		letter-spacing: 0.01em;
		max-width: 90%;
	}
}
@media (min-width: 1200px) {
	.banner h1 {
		margin: 0 0 73px;
	}
}
@media (max-width: 959px) {
	.banner {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
}
.content figure {
	caption-side: bottom;
	display: table;
	margin-top: 0;
	outline: none;
}
.content figure a {
	display: inline-block;
	width: auto;
}
.content figure img {
	display: block;
	height: auto;
}
@media (max-width: 479px) {
	.content figure img {
		width: 100%;
	}
}
.content figcaption {
	font-size: 18px;
	padding: 15px 0;
	display: table-caption;
}
.content .align_right {
	float: right;
	margin-bottom: 40px;
	margin-left: 40px;
}
.content .align_left {
	float: left;
	margin-bottom: 40px;
	margin-right: 40px;
}
.content .align_center {
	clear: both;
	margin: 30px auto;
	text-align: center;
}
.content .uk-text-lead {
	font-size: 2em;
	line-height: 1.666;
}
.content h1 {
	font-size: 54px;
	line-height: 1.175;
}
.content h2 {
	font-size: 52px;
}
.content h4 {
	margin-bottom: 40px;
}
.content ul,
.content ol {
	margin-bottom: 40px;
}
.content ul li::marker {
	color: #df1816;
}
.content ol li {
	padding-left: 7px;
}
.content li {
	margin-bottom: 15px;
}
.content li a {
	font-weight: 500;
}
.content aside {
	background-color: #f5f5f5;
	padding: 20px;
}
.content aside h5 {
	line-height: 1.75;
}
.content aside ul {
	margin-bottom: 40px;
}
.content aside li {
	margin-bottom: 0;
}
.content aside li a {
	font-size: 17px;
	padding: 10px 20px;
	color: #292929;
	transition: 256ms ease-in-out;
	display: block;
}
.content aside li a:hover,
.content aside li a:focus,
.content aside li a:active,
.content aside li a.uk-open,
.content aside li a.uk-active {
	background-color: #df1816;
	color: #fff !important;
}
.content aside .uk-card p {
	font-size: 16px;
	line-height: 1.75;
	margin-bottom: 15px;
}
.content aside .uk-card p:first-of-type {
	margin-top: 10px;
}
.content aside .uk-card .uk-button-text {
	margin-bottom: 40px;
}
.content aside .uk-card-title {
	margin-bottom: 10px;
}
.content aside .uk-text-meta {
	margin-top: 20px;
}
.content aside .uk-button-primary {
	max-width: 250px;
}
.content p a:not(.uk-accordion-title),
.content li a:not(.uk-accordion-title) {
	transition: 256ms ease-in-out;
}
.content p a:not(.uk-accordion-title):hover,
.content p a:not(.uk-accordion-title):focus,
.content p a:not(.uk-accordion-title):active,
.content p a:not(.uk-accordion-title).uk-open,
.content p a:not(.uk-accordion-title).uk-active,
.content li a:not(.uk-accordion-title):hover,
.content li a:not(.uk-accordion-title):focus,
.content li a:not(.uk-accordion-title):active,
.content li a:not(.uk-accordion-title).uk-open,
.content li a:not(.uk-accordion-title).uk-active {
	color: #ca1916;
}
@media (min-width: 640px) {
	.content aside {
		padding: 30px;
	}
}
@media (min-width: 960px) {
	.content h1 {
		font-size: 80px;
	}
	.content h2 {
		font-size: 56px;
	}
	.content aside {
		max-width: 370px;
	}
	.content aside .uk-button-primary {
		max-width: 100%;
	}
}
@media (min-width: 1200px) {
	.content aside {
		margin-left: 80px;
	}
}
@media (max-width: 479px) {
	.content .align_right,
	.content .align_left,
	.content .align_center {
		clear: both;
		float: none;
		margin: 15px 0;
		width: 100%;
	}
}
.gallery-wrap {
	margin: 0 -2px;
	overflow: hidden;
}
.gallery-row {
	display: table;
	width: 100%;
}
.gallery-image {
	border: 2px solid transparent;
	display: table-cell;
	margin: 0;
	outline: none;
	overflow: hidden;
	position: relative;
	vertical-align: top;
}
.gallery-image img {
	height: auto;
	width: 100%;
	vertical-align: middle;
}
.gallery-caption {
	font-size: 18px;
	padding: 15px 0;
}
.uk-container-expand .gallery {
	margin: 0 2px;
}
@media (min-width: 1200px) {
	.slideshow [data-uk-slideshow-item].uk-position-center-left {
		transform: translate(-50%, -50%);
	}
	.slideshow [data-uk-slideshow-item].uk-position-center-right {
		transform: translate(50%, -50%);
	}
}
.responsive {
	height: 0;
	margin-bottom: 30px;
	overflow: hidden;
	position: relative;
	padding-bottom: 56.25%;
}
.responsive-wide {
	padding-bottom: 44%;
}
.responsive > div,
.responsive > iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.slider .uk-grid {
	margin-left: -30px;
}
.slider .uk-grid > * {
	padding-left: 30px;
}
@media (min-width: 1200px) {
	.slider [data-uk-slider-item].uk-position-center-left {
		transform: translate(-50%, -50%);
	}
	.slider [data-uk-slider-item].uk-position-center-right {
		transform: translate(50%, -50%);
	}
}
.quote {
	padding-top: 20px;
	padding-bottom: 20px;
	margin: 20px 0;
}
.quote blockquote {
	font-weight: 500;
	font-style: normal;
	font-size: 20px;
	line-height: 1.5;
	padding-bottom: 50px;
	position: relative;
}
.quote blockquote::after {
	position: absolute;
	content: "";
	background-image: url('data:image/svg+xml,%3Csvg width="50" height="38" viewBox="0 0 50 38" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath fill-rule="evenodd" clip-rule="evenodd" d="M30.625 37.75L38.125 22.75H26.875V0.25H49.375V22.75L41.875 37.75H30.625ZM4.375 37.75L11.875 22.75H0.625V0.25H23.125V22.75L15.625 37.75H4.375Z" fill="%23F52929"/%3E%3C/svg%3E%0A');
	width: 35px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	bottom: 10px;
	right: -10px;
}
@media (min-width: 960px) {
	.quote blockquote::after {
		width: 48px;
		height: 37px;
	}
}
.quote-box::before {
	position: absolute;
	content: "";
	background-image: url('data:image/svg+xml,%3Csvg width="50" height="38" viewBox="0 0 50 38" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath fill-rule="evenodd" clip-rule="evenodd" d="M30.625 37.75L38.125 22.75H26.875V0.25H49.375V22.75L41.875 37.75H30.625ZM4.375 37.75L11.875 22.75H0.625V0.25H23.125V22.75L15.625 37.75H4.375Z" fill="%23F52929"/%3E%3C/svg%3E%0A');
	width: 35px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	top: -35px;
	transform: scale(-1, 1);
	left: -10px;
}
@media (min-width: 960px) {
	.quote-box::before {
		width: 48px;
		height: 37px;
	}
}
.quote .title {
	color: #666;
}
.quote-image {
	width: 100%;
	max-width: 290px;
}
.quote-image img {
	width: 100%;
}
@media (min-width: 960px) {
	.quote {
		padding-top: 200px;
		padding-bottom: 40px;
		margin: 160px 0 170px;
	}
	.quote::before {
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		width: 330px;
		background-color: #292929;
		content: "";
		z-index: -1;
	}
	.quote + .business {
		padding-top: 0;
	}
	.quote blockquote {
		font-size: 30px;
		padding-bottom: 90px;
	}
	.quote blockquote::after {
		bottom: 20px;
		right: -20px;
	}
	.quote-wrap {
		display: flex;
	}
	.quote-image {
		max-width: 325px;
	}
	.quote-box {
		margin-left: 50px;
	}
	.quote-box::before {
		top: -75px;
		left: -20px;
	}
}
@media (min-width: 1200px) {
	.quote-box {
		margin-left: 65px;
	}
}
@media (max-width: 959px) {
	.quote-box {
		margin-top: 70px;
	}
}
.team-profile {
	margin-top: 40px;
}
.team-profile h1,
.team-profile h2 {
	margin-bottom: 40px;
}
@media (min-width: 960px) {
	.team-profile {
		margin-top: 210px;
		padding-bottom: 200px;
	}
	.team-profile h1,
	.team-profile h2 {
		font-size: 80px;
		margin-bottom: 100px;
	}
}
.profile-image {
	width: 100%;
	max-width: 290px;
}
.profile-image img {
	width: 100%;
}
.profile-box {
	padding: 30px 0 0;
}
.profile .title {
	margin-bottom: 20px;
}
.profile p {
	line-height: 1.5;
	font-weight: 500;
}
.profile a[href^="mailto"] {
	font-weight: 500;
	position: relative;
}
.profile a[href^="mailto"]::before {
	position: absolute;
	left: 0;
	width: 100%;
	height: 1.7px;
	background-color: #df1816;
	content: "";
	bottom: 0;
	transition: 256ms ease-in-out;
}
.profile a[href^="mailto"]:hover::before,
.profile a[href^="mailto"]:focus::before,
.profile a[href^="mailto"]:active::before,
.profile a[href^="mailto"].uk-open::before,
.profile a[href^="mailto"].uk-active::before {
	width: 0;
}
.profile p:last-of-type {
	margin-bottom: 20px;
}
@media (min-width: 960px) {
	.profile::before {
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		width: 330px;
		background-color: #292929;
		content: "";
		z-index: -1;
	}
	.profile-wrap {
		display: flex;
	}
	.profile-image {
		max-width: 325px;
	}
	.profile-box {
		margin-left: 40px;
		padding: 20px 0 0;
	}
	.profile p:last-of-type {
		margin-bottom: 50px;
	}
	.profile .slider-nav {
		right: 0;
		bottom: 0;
		position: absolute;
	}
}
@media (min-width: 1200px) {
	.profile-box {
		margin-left: 65px;
	}
}
@media (max-width: 959px) {
	.profile .uk-slider-container {
		margin-bottom: 20px;
	}
}
.contact-banner {
	padding: 37px 15px;
}
.contact-banner p {
	font-weight: 500;
}
.contact-banner a {
	position: relative;
	display: inline-block;
}
.contact-banner a::before {
	position: absolute;
	left: 0;
	width: 100%;
	height: 1.7px;
	background-color: #fff;
	content: "";
	bottom: 0;
	transition: 256ms ease-in-out;
}
.contact-banner a:hover::before,
.contact-banner a:focus::before,
.contact-banner a:active::before,
.contact-banner a.uk-open::before,
.contact-banner a.uk-active::before {
	width: 0;
}
@media (min-width: 960px) {
	.contact-banner {
		padding: 37px 40px;
	}
}
@media (max-width: 639px) {
	.contact-banner p {
		font-size: 18px;
	}
}
.items-results {
	margin-top: 92px;
}
.item-image-link {
	height: 305px;
	transition: 256ms ease-in-out;
}
@media (max-width: 960px) {
	.item-image-link {
		height: 200px;
	}
}
.item-results > span {
	position: absolute;
	left: 32px;
	top: 0;
	transform: translateY(-50%);
	font-size: 24px;
	width: 60px;
	height: 60px;
}
.item-results .uk-h4,
.item-results .uk-h5,
.item-results span,
.item-results p {
	font-weight: 500;
	line-height: 1.75;
}
.item-results .uk-h5 {
	padding: 26px 25px;
	background-color: #f5f5f5;
}
.item-results .uk-text-center {
	padding: 30px 30px 45px;
}
.item-results p {
	margin-bottom: 50px;
}
.item-results .icon {
	height: 65px;
}
@media (min-width: 960px) {
	.item-results > span {
		font-size: 31px;
		width: 72px;
		height: 72px;
	}
}
.business {
	padding: 70px 0;
}
.business .uk-card-body {
	padding: 30px 25px;
}
.business .uk-card-body p {
	font-size: 14px;
	line-height: 1.5;
}
.business .uk-card-title {
	font-size: 20px;
	line-height: 23px;
	font-weight: 500;
	margin-top: 0;
}
.business-home {
	background-color: #f5f5f5;
}
.business-service .uk-card {
	background-color: #f5f5f5;
}
.business-service h2 {
	font-size: 31px;
	line-height: 1.15;
	margin-bottom: 56px;
}
.business .icon-logo-bg {
	height: 804px;
}
.business-intro {
	margin-bottom: 70px;
	position: relative;
}
.business .uk-card:hover,
.business .uk-card:focus,
.business .uk-card:active,
.business .uk-card.uk-open,
.business .uk-card.uk-active {
	box-shadow: 0 0 10px 7px rgba(41, 41, 41, 0.1);
}
@media (min-width: 960px) {
	.business {
		padding: 170px 0 182px;
	}
	.business-home {
		padding: 156px 0 140px;
	}
	.business-intro {
		display: flex;
		justify-content: space-between;
		margin-bottom: 100px;
	}
	.business-intro h2 {
		padding-right: 50px;
	}
	.business-text {
		max-width: 530px;
	}
	.business-text p {
		margin-bottom: 30px;
	}
}
@media (min-width: 1200px) {
	.business-text {
		max-width: 660px;
	}
}
.partners-inner {
	padding: 70px 0;
}
.partners-text {
	padding: 0 40px 0 0;
}
.partners .item-image-link:nth-of-type(even) {
	background-color: #f5f5f5;
}
@media (min-width: 960px) {
	.partners-inner {
		padding: 144px 0;
	}
	.partners-text p {
		margin-bottom: 35px;
	}
}
.experience {
	color: #fff;
}
.experience h2 {
	color: #fff;
}
.experience .uk-background-secondary {
	padding: 70px 0;
}
.experience .experience-info {
	font-weight: 500;
	margin: 60px 0 45px;
}
.experience img {
	max-width: 775px;
	width: 100%;
	margin-top: -35px;
}
@media (min-width: 960px) {
	.experience {
		padding-bottom: 95px;
		margin-bottom: 100px;
	}
	.experience .uk-background-secondary {
		padding: 83px 0 151px;
	}
	.experience .uk-grid {
		margin-left: -95px;
	}
	.experience .uk-grid > * {
		padding-left: 95px;
	}
	.experience img {
		position: absolute;
		right: 0;
		bottom: 0;
		max-width: 615px;
	}
}
@media (min-width: 1200px) {
	.experience {
		padding-bottom: 224px;
		margin-bottom: 140px;
	}
	.experience img {
		max-width: 775px;
	}
}
@media (min-width: 1400px) {
	.experience img {
		max-width: 885px;
	}
}
.section-results * + .uk-grid-margin-medium,
.section-results .uk-grid + .uk-grid-medium,
.section-results .uk-grid + .uk-grid-row-medium,
.section-results .uk-grid-medium > .uk-grid-margin,
.section-results .uk-grid-row-medium > .uk-grid-margin {
	margin-top: 60px;
}
.about {
	padding: 70px 0;
}
.about-text {
	background-color: #fff;
	max-width: 550px;
	padding: 30px;
	z-index: 2;
}
@media (min-width: 960px) {
	.about {
		padding-bottom: 340px;
		padding-top: 0;
		margin-top: 144px;
	}
	.about h2 {
		line-height: 83px;
	}
	.about-text {
		padding: 40px;
	}
	.about > img:first-of-type,
	.about > picture:first-of-type > img {
		position: absolute;
		top: 0;
		right: 0;
	}
}
@media (min-width: 1200px) {
	.about-text {
		margin-left: 237px;
		padding: 83px 53px 66px 67px;
	}
}
@media (max-width: 959px) {
	.about {
		background-image: url(/site/templates/img/who-we-are-bottom.jpg);
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
}
.team {
	padding: 70px 0;
}
.team .uk-grid {
	margin-bottom: 40px;
}
.team .uk-button {
	margin-top: 65px;
}
@media (min-width: 960px) {
	.team {
		padding: 147px 0 152px;
	}
	.team::before {
		position: absolute;
		display: block;
		content: "";
		left: 0;
		top: 0;
		bottom: 0;
		z-index: -1;
		width: 50vw;
		background-color: #f5f5f5;
	}
	.team > .uk-container > .uk-grid {
		margin-bottom: 60px;
		margin-left: -140px;
	}
	.team > .uk-container > .uk-grid > * {
		padding-left: 140px;
	}
	.team [data-uk-nb-items] .uk-grid {
		margin-left: -35px;
	}
	.team [data-uk-nb-items] .uk-grid > * {
		padding-left: 35px;
	}
	.team [data-uk-nb-items] * + .uk-grid-margin,
	.team [data-uk-nb-items] .uk-grid + .uk-grid,
	.team [data-uk-nb-items] .uk-grid > .uk-grid-margin {
		margin-top: 35px;
	}
	.team h2 {
		line-height: 104.2%;
	}
}
.intro {
	padding: 20px 0;
	background-color: #f5f5f5;
}
@media (min-width: 640px) {
	.intro {
		padding: 40px 0;
	}
}
@media (min-width: 960px) {
	.intro {
		padding: 130px 0;
	}
}
.nb-form + .nb-form {
	margin-top: 30px;
}
.nb-form h4 {
	margin-bottom: 40px;
}
.nb-form-content {
	position: relative;
}
.nb-form-content ul {
	margin: 0 0 10px;
	padding: 0;
}
.nb-form-content ul li {
	display: inline-block;
	list-style: none;
	width: 100%;
}
.nb-form-content .InputfieldRadiosFloated li {
	padding-right: 30px;
	width: auto;
}
.nb-form-content [aria-invalid="true"] {
	border-color: #ca1916;
}
.nb-form .uk-checkbox + span {
	display: inline-block;
	margin-left: 10px;
}
.nb-form .uk-radio + span {
	display: inline-block;
	margin-left: 10px;
}
.nb-form .InputfieldToggle .InputfieldToggleHelper {
	display: none !important;
}
.nb-form .uk-button[type="submit"] {
	margin-top: 15px;
}
.nb-form-error {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 5px;
}
.nb-form .g-recaptcha {
	margin-bottom: 30px;
}
@media (min-width: 960px) {
	.template-home .banner h1 {
		width: 58%;
	}
	.template-home .quote {
		margin: 140px 0;
	}
}
@media (min-width: 960px) {
	.template-gateway .quote {
		margin-top: 60px;
	}
}
@media (min-width: 960px) {
	.template-services .quote {
		margin-top: 100px;
	}
}
@media print {
	*,
	::after,
	::before,
	.icon {
		background: 0 0 !important;
		color: #292929 !important;
		fill: #292929 !important;
		box-shadow: none !important;
		text-shadow: none !important;
	}
	.icon {
		filter: brightness(0) !important;
		height: 24px !important;
	}
	.header,
	.footer,
	.uk-button,
	.uk-breadcrumb,
	.uk-pagination,
	.uk-modal,
	.banner > picture,
	.icon-logo-bg,
	.partners > img,
	.partners > .uk-flex-right,
	.experience > picture,
	.about picture,
	.contact-banner,
	.item-results > span,
	.slideshow,
	.team-profile,
	.yt,
	.vm,
	.slider,
	figure,
	aside,
	.nb-form {
		display: none !important;
	}
	.banner,
	.banner *,
	.uk-container,
	blockquote,
	.items,
	.uk-accordion-title,
	.uk-accordion-content,
	.uk-section,
	.partners-inner,
	.experience,
	.experience .uk-background-secondary,
	.quote,
	.about,
	.business-home,
	.about-text,
	.team,
	.intro,
	.item-results,
	.uk-section-large,
	.uk-section-large.section-items > .uk-container:first-of-type > .uk-grid,
	.banner {
		max-width: none !important;
		padding: 10px !important;
		margin: 0 !important;
		width: 100% !important;
		height: auto !important;
		min-height: auto !important;
	}
	.item-image-link {
		height: auto !important;
	}
	h1 {
		width: 100% !important;
		font-size: 62px !important;
		margin-bottom: 40px !important;
	}
	h2 {
		font-size: 44px !important;
	}
	blockquote {
		font-size: 18px !important;
		font-weight: 400 !important;
	}
	.quote .author,
	.quote .title {
		font-size: 16px !important;
	}
	.quote-image {
		max-width: 150px !important;
	}
	.uk-card-body {
		padding: 10px !important;
	}
	.card-team img {
		height: 180px !important;
		width: auto !important;
	}
	.uk-card.card-case .uk-card-body img {
		position: relative !important;
		top: auto !important;
	}
	.icon-aker-solutions {
		max-width: 100px !important;
	}
	.banner .caption {
		display: inline-flex !important;
		width: auto !important;
		align-items: center !important;
	}
	.item-results .uk-h5 {
		text-align: center !important;
		padding: 0 !important;
	}
	.team .nb-items-container > * {
		width: 50% !important;
	}
}
.footer *::selection,
.experience *::selection {
	background-color: #df1816;
}
@media (max-width: 639px) {
	.content .uk-text-lead,
	.uk-text-lead {
		font-size: 24px;
	}
}
.nb-cookie-consent-modal .uk-button {
	padding: 10px 14px;
}
.nb-cookie-consent-modal .uk-button::before {
	display: none;
}
.nb-form .uk-button[disabled]::before {
	display: none;
}
.uk-container.uk-margin-top + .uk-section-large {
	padding-top: 0;
}
